<?xml version="1.0" encoding="ISO-8859-1"?>
<FilterGraph>
  <GraphBuilder ID="0" >
    <DisplayName value = "Live TX Video"/> 
    <Guid value = "{BF87B6E0-8C27-11d0-B3F0-00AA003761C5}"/>
  </GraphBuilder>

  <Filter ID="1">
	<DisplayName value = "Camera Capture Filter"/>
	<Guid value = "{F80B6E95-B55A-4619-AEC4-A10EAEDE980C}"/>
	<Output>
		<Pin value="2"/>
	</Output>
  </Filter>  

  <Filter ID="2">
  <DisplayName value="SmartTee" /> 
  <Guid value="{CC58E280-8AA1-11D1-B3F1-00AA003761C5}" /> 
  <Output>
        <Pin value="3" />
        <Pin value="5" />
  </Output>
  </Filter>

  <Filter ID="3">
    <DisplayName value = "Video Encoder" />
    <Guid value = "{821C1696-D557-43f7-93DC-F9BDC5B76BDC}" />
    <Output>
      <Pin value= "4" />
    </Output>
  </Filter>

  <Filter ID="4">
    <DisplayName value = "VT Protocol Sink" />
    <Guid value = "{3065CC25-8911-462a-BF6F-AF192CF23D37}" />
    <Output>
    </Output>
  </Filter>

  <Filter ID="5">
    <DisplayName value="Color Converter" /> 
    <Guid value="{537D013E-48AA-4D39-B587-5BB039B36D76}" /> 
    <Output>
       <Pin value="6" /> 
    </Output>
  </Filter>

  <Filter ID="6">
    <DisplayName value="Video Render" /> 
        <Guid value="{70E102B0-5556-11CE-97C0-00AA0055595A}" />
     <Output>
     </Output> 
  </Filter>

</FilterGraph>